recovery:
  state:
    round: 880
    hash: "f343cfcd78143172b11fd8677a7fc20b944afdbb39604ef49af41a91cd551d6df010419c91e71ff20cfc6ca67aed9473"
    timestamp: "2025-10-31T21:25:00.014921Z"
  bootstrap: null
  package: null
  stream: null
